Bug 1255056 - Test case failure: Packages contains help
Test case failure: Packages contains help
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-packagekit (Show other bugs)
Unspecified Linux
unspecified Severity high
: rc
: ---
Assigned To: Richard Hughes
Desktop QE
Depends On:
  Show dependency treegraph
Reported: 2015-08-19 10:01 EDT by Ladislav Kolacek
Modified: 2015-08-20 13:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-08-20 13:52:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ladislav Kolacek 2015-08-19 10:01:01 EDT
Description of problem:
Test case: https://tcms.engineering.redhat.com/case/494539/?from_plan=18656

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. yum install gnome-packagekit gnome-packagekit-installer gnome-packagekit-updater
2. rpm -ql gnome-packagekit gnome-packagekit-installer gnome-packagekit-updater | grep -i help

Expected results:
Many items with files located under /usr/share/help/ (or other relevant location) should be in the packages (or at least one of them).

Actual results:
None items with files displayed under /usr/share/help/

Additional info:
Problem appeared on architectures: x86_64, ppc64, ppc64le
Comment 1 Richard Hughes 2015-08-20 06:10:59 EDT
The help docs were removed in:

commit d3bbcb4cb02b3ad6f0e9d3ae4688dcdcfc6d60eb
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:   Sun Jun 29 12:10:14 2014 -0500

    Remove user help
    This may or may not be temporary, but the user help is so outdated that
    it's no longer reasonable to keep it around.
Comment 2 Matthias Clasen 2015-08-20 13:52:38 EDT
Nothing we can do here in the short term. There simply is not up-to-date help available for the gnome-packagekit tools atm, so we can't include it.

Note You need to log in before you can comment on or make changes to this bug.